LIBVDEPLUG_VDE(1)

NAME
libvdeplug_tap - vdeplug module: tap interface

SYNOPSIS
libvdeplug_tap.so

DESCRIPTION
This is the standard vdeplug module to connect a TAP interface. This module of libvdeplug4 can be used in any program supporting vde like vde_plug, kvm, qemu, user-mode-linux and virtualbox. tunctl or vde_tunctl can be used to preconfigure a TAP device for use by a particular user.

The vde_plug_url syntax of this module is the following:
    tap://name_of_tap_interface

EXAMPLES
tap://mytap
This vde_plug_url refers the tap interface named mytap.

NOTICE
Virtual Distributed Ethernet is not related in any way with www.vde.com ("Verband der Elektrotechnik, Elektronik und Informationstechnik" i.e. the German "Association for Electrical, Electronic & Information Technologies").

SEE ALSO
vde_plug(1), tunctl(1), vde_tunctl(1),